HTML{
height: 100%;
}
BODY{
font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
font-size: 10pt;
background-color: #fde6e4;
background-image: url("../img/bg_2.jpg");     /* ‘S‘Ì‚Ì”wŒi‰æ‘œ */
background-position: 0% 0%;            /* ”wŒi‰æ‘œ‚ÌˆÊ’u‚Í‰æ–Ê’†‰› */
margin-top    : 0pt;
margin-right  : 0pt;
margin-bottom : 0pt;
margin-left   : 0pt;
height: 100%;
}
TR { font-size: 10pt; color: #744617 }
TD { font-size: 10pt; color: #744617 }
a:link    { color: #2B4BEE }
a:visited { color: #2B4BEE }
a:active  { color: #ff4682 }
a:hover   { color: #ff4682 }

.fontd  { font-size: 10pt; color: #744617 }
.fontdc1  { font-size: 10pt; color: #ffffff }
.fontm  { font-size: 12pt; color: #744617 }

.link:hover  {
color: #ffffff;
cursor:pointer;
filter: alpha(opacity=80);
-ms-filter: "alpha(opacity=80)";
-moz-opacity:0.8;
-khtml-opacity: 0.8;
opacity:0.8;
text-decoration: none;
}

#news {
  width:282px;
  height:259px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  border:0px;
}

#news a {
color: #2B4BEE;
}

#news a:hover {
color: #ff4682;
}

hr {
height: 0;
margin: 3px;
padding: 0;
border: 0;
}
hr.style {
border-top: 1px dashed #432322;
}

.blog_date {
color: #987971;
font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka";
font-size:1.35rem;
margin-bottom:1em; 
}

.blog_title {
color: #987971;
font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka";
font-size:1.00rem;
margin-bottom:1em; 
}

.blog_text {
color: #987971;
}

#npb {
float: left;
position: relative;
width: 70px;
height: 30px;
margin: 0px 0px 0px 10px;
}

#npb a {
background: #987971;
font-size: 14px;
color: #ffffff;
display: block;
width: 70px;
padding: 5px 0px;
text-align: center;
text-decoration: none;
border-radius: 5px;
position: absolute;
bottom: 0;
}

#npb a:hover {
color: #ffffff;
text-decoration: underline;
}

#spbox {
width: 198px;
padding: 4px 0px;
text-align: center;
border: 1px solid #663300;
text-decoration: none;
border-radius: 3px;
}
